mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# SyslogFacility

## Name

SyslogFacility -- sets syslog facility

indexer.conf search.htm

## Synopsis

SyslogFacility {facility}

## Description

This is used if indexer was compiled with syslog support and if you don't like the default value. Argument is the same as used in syslog.conf file. For list of possible facilities see syslog.conf(5)

## Examples

    SyslogFacility local7

## See also

CustomLog, LogLevel.

Prev | Home | Next
Synonym | Up | Tag